/*
--------------------------------------------------------------------
Layout
--------------------------------------------------------------------
*/
body {
 text-align:center;
 padding:20px 0;
 margin:0;
 font-family:Verdana, Arial, Sans-serif;
 font-size:11px;
 line-height:1.5em;
 color:#666666;
}
#container {
 width:980px;
 margin:0 auto;
 position:relative;
 text-align:left;
}
.clearer {
 clear:both;
 font-size:0;
 line-height:0;
}


/*
--------------------------------------------------------------------
Header
--------------------------------------------------------------------
*/
#header {
 height:180px;
 width:980px;
 position:relative;
}
#header #navigation {
 height:25px;
}
#header #navigation ul {
 list-style:none;
 padding:0;
 margin:0;
}
#header #navigation ul li {
 float:left;
 padding:0 5px 0 0;
 margin:0;
}
#header #navigation ul li#nav6 {
 padding:0;
}
#header #navigation ul li a {
 display:block;
}
#header #logo {
 width:542px;
 height:86px;
 position:absolute;
 bottom:43px;
 left:0;
}
#home #header #logo {
}
#header #strategic_local {
 width:344px;
 height:22px;
 position:absolute;
 bottom:47px;
 right:0;
}
.sb_menu_clip {}
.sb_menu ul, .sb_sub_menu ul {
 list-style:none;
 padding:0;
 margin:0;
}
.sb_sub_menu {}
.sb_sub_menu ul {
 border-left:1px solid white;
}
.sb_menu ul li, .sb_sub_menu ul li {
 font-size:11px;
 line-height:11px;
 padding:0;
 margin:0;
}

#pop_menu1 ul li a {
 width:146px;
}
#pop_menu2 ul li a {
 width:143px;
}
#pop_menu3 ul li a {
 width:143px;
}
#pop_menu4 ul li a {
 width:142px;
}
#pop_menu5 ul li a {
 width:142px;
}
#pop_menu6 ul li a {
 width:143px;
}

.nav_blue a {
 background-color:#82a4b7;
}
.nav_blue a:hover,
.nav_blue li.on a {
 background-color:#447592;
}
.nav_green a {
 background-color:#a0be35;
}
.nav_green a:hover,
.nav_green li.on a {
 background-color:#799234;
}
.nav_red a {
 background-color:#cf7127;
}
.nav_red a:hover,
.nav_red li.on a {
 background-color:#9b5b29;
}

.sb_menu ul li a, .sb_sub_menu ul li a {
 display:block;
 padding:4px 8px;
 width:150px;
 opacity:.90;
 filter:alpha(opacity=90);
 border-top:1px solid white;
 text-decoration:none;
 text-align:left;
 color:#000000;
}
.sb_menu ul li a:hover, .sb_menu ul li.on a, 
.sb_sub_menu ul li a:hover, .sb_sub_menu ul li.on a {
 color:#FFFFFF;
}
.subnav a {
 background-position:bottom right;
 background-repeat:no-repeat;
}
.nav_blue .subnav a {
 background-image:url(../../images/navigation/nav_arrow_blue.gif);
} 
.nav_blue .subnav a:hover,
.nav_blue .subnav li.on a {
 background-image:url(../../images/navigation/nav_arrow_blue_over.gif);
} 
.nav_green .subnav a {
 background-image:url(../../images/navigation/nav_arrow_green.gif);
} 
.nav_green .subnav a:hover,
.nav_green .subnav li.on a {
 background-image:url(../../images/navigation/nav_arrow_green_over.gif);
} 
.nav_red .subnav a {
 background-image:url(../../images/navigation/nav_arrow_red.gif);
} 
.nav_red .subnav a:hover,
.nav_red .subnav li.on a {
 background-image:url(../../images/navigation/nav_arrow_red_over.gif);
} 

#header .search_form {
 width:180px;
 height:22px;
 position:absolute;
 right:165px;
 top:50px;
}
.cols1 .search_form {
 width:180px;
 height:22px;
 position:relative;
}
.cols1 .search_form form,
#header .search_form form {
 width:180px;
 height:22px;
 position:relative;
}
#right .module_search form {
 width:198px;
 height:22px;
 position:relative;
 padding-left:20px;
}
.cols1 .search_form .keywords,
#header .search_form .keywords {
 width:152px;
 height:20px;
 border:1px solid #a9a9a9;
 left:0;
}
#right .module_search .keywords {
 width:170px;
 height:20px;
 border:1px solid #a9a9a9;
 left:0;
}
#right .module_search .keywords input,
.cols1 .search_form .keywords input,
#header .search_form .keywords input {
 width:146px;
 border:none;
 background:transparent;
 padding:3px 3px 0 3px;
 margin:0;
 font-family:verdana, arial, sans-serif;
 font-size:11px;
 line-height:11px;
 color:#999999;
}
#right .module_search .submit,
.cols1 .search_form .submit,
#header .search_form .submit {
 width:22px;
 height:22px;
 position:absolute;
 top:0;
 right:0;
}

#header .breadcrumb {
 position:absolute;
 right:0;
 bottom:20px;
 font-size:9px;
}
#header .breadcrumb a {
 color:#999999;
 text-transform:uppercase;
}
#header .breadcrumb a:hover,
#header .breadcrumb a.on {
 color:#78a4be;
}
#header .quicklinks {
 width:157px;
 height:22px;
 position:absolute;
 right:0;
 top:50px;
 cursor:pointer;
}
.quicklinks_menu {
 width:157px;
}
.quicklinks_menu ul {
 list-style:none;
 padding:0;
 margin:0;
 background-color:#FFFFFF;
 border-left:1px solid #666666;
 border-right:1px solid #666666;
}
.quicklinks_menu ul li {
 padding:0;
 margin:0;
 font-family:verdana, arial, sans-serif;
 font-size:11px;
 line-height:11px;
 opacity:.92;
 filter:alpha(opacity=92);
}
.quicklinks_menu ul li a {
 display:block;
 padding:5px 10px;
 text-decoration:none;
 text-align:left;
 color:#a0be35;
 border-bottom:solid 1px #666666;
}
.quicklinks_menu ul li a:hover,
.quicklinks_menu ul li a.on {
 color:#799234;
}



/*
--------------------------------------------------------------------
Left
--------------------------------------------------------------------
*/
#left {
 width:210px;
 padding:0 37px 0 0;
 float:left;
 min-height:320px;
}
#left .navigation_secondary {
 border-top:1px solid #d9d9d9;
 border-bottom:1px solid #d9d9d9;
 padding:1px 0;
}
#left .navigation_secondary ul {
 list-style:none;
 margin:0;
 padding:2px 0 0 0;
}
#left .navigation_secondary ul li {
 border-top:1px solid #d9d9d9;
 padding:10px 0 7px 0;
 margin:0;
}
#left .navigation_secondary ul li a {
 display:block;
 min-height:13px;
}
#left .navigation_secondary ul li a:hover,
#left .navigation_secondary ul li a.on {}
#left .navigation_tertiary {}
#left .navigation_tertiary ul {}
#left .navigation_tertiary ul li {
 border:none;
 padding:5px 0 2px 0
}
#left .navigation_tertiary ul li a {}
#left .navigation_tertiary ul li.on a,
#left .navigation_tertiary ul li a:hover {}
#home #left .description {
 font-size:15px;
 color:#78a4be;
 line-height:1.4em;
}
#left .navigation_tertiary .subnav a {}


/*
--------------------------------------------------------------------
Main
--------------------------------------------------------------------
*/
#main {
 float:left;
 position:relative;
 padding-bottom:20px;
}
.cols1 {
 width:980px;
}
.cols2 {
 width:733px;
}
.cols3 {
 width:455px;
}
.cols2 .article_list {
 width:733px;
}
.cols3 .article_list {
 width:455px;
}


/*
--------------------------------------------------------------------
Right
--------------------------------------------------------------------
*/
#right {
 width:240px;
 padding-bottom:20px;
 float:right;
}


/*
--------------------------------------------------------------------
Footer
--------------------------------------------------------------------
*/
#footer {
 clear:both;
 width:980px;
 height:50px;
 position:relative;
 background-image:url(../../images/footer/bg.gif);
 background-repeat:no-repeat;
 background-position:0 0;
}
#footer #foot_nav {
 position:absolute;
 top:9px;
 right:12px;
}
#footer #foot_nav ul {
 list-style:none;
 margin:0;
 padding:0;
}
#footer #foot_nav ul li {
 float:left;
 margin:0;
 padding:0 0 0 24px;
}
#footer #credit {
 position:absolute;
 bottom:0;
 right:8px;
}
#footer #credit ul {
 list-style:none;
 margin:0;
 padding:0;
}
#footer #credit ul li {
 float:left;
 margin:0;
 padding:0 4px 0 0;
 font-size:9px;
 letter-spacing:0.1em;
 color:#AAAAAA;
}
#footer #credit ul li a {
 color:#AAAAAA;
 text-decoration:none;
}
#footer #credit ul li a:hover {
 color:#666666;
}


/*
--------------------------------------------------------------------
Formatting
--------------------------------------------------------------------
*/
a {
 text-decoration:none;
 color:#709ab3;
}
a:hover {
 color:#000000;
}
.hr {
 font-size:0;
 line-height:0;
 height:1px;
 border-top:1px solid #CCCCCC; 
 margin:15px 0;
}


/*
--------------------------------------------------------------------
Default Layout
--------------------------------------------------------------------
*/
#main .page_title {
 min-height:33px;
}
#main .page_title_3 {
 border-top:9px solid #666666;
 padding-top:9px;
 width:455px;
 min-height:33px;
} 
#main .description {
 font-size:14px;
 line-height:1.5em;
 margin:15px 0;
}
#main .image {}
#main .caption {
 color:#000000;
 font-style:italic;
}
#main .text {
 margin-top:15px;
}
#main .article_list {}
#main .article_list a.title, #main .article_list .title a {
 color:#CF7127;
 font-size:14px;
}
#main .article_list a.title:hover, #main .article_list .title a:hover {
 color:#000000;
}
#main .article_list .description {
 font-size:inherit;
 background-color:#EFEFEF;
 padding:15px;
 margin:7px 0;
}
#main .article_list .more {
 text-align:right;
}
#main .article_list .more a {
 font-size:13px;
 color:#A0BE35;
}
#main .article_list ul {
 list-style:none;
 margin:0;
 padding:0;
}
#main .article_list ul li {
 margin:15px 0 0 0;
 border-top:1px dotted #D9E5AE;
 padding:15px 0 0 0;
}
#main .back {
 padding:15px 0 0 0;
 float:right;
}
#main .paging {
 padding:15px 0 0 0;
}
#main .paging .previous {
 padding-right:15px;
}
#main .paging .next {}


/*
--------------------------------------------------------------------
Home
--------------------------------------------------------------------
*/
.silos {
 position:relative;
 width:733px;
}
#home .whatsnewbanner {
 height:42px;
 padding:0 0 6px 0;
}
#home .silos {
 width:733px;
 height:314px;
 padding:0 0 6px 0;
}
#home .silo {
 margin-right:6px;
}
.silos .corner_upperleft {
 position:absolute;
 width:5px;
 height:5px;
 top:0;
 left:0;
 z-index:100;
}
.silos .corner_lowerright {
 position:absolute;
 width:5px;
 height:5px;
 bottom:0;
 right:0;
 z-index:100;
}
.silos #silo_1,
.silos #silo_2,
.silos #silo_3 {
 position:relative;
 width:240px;
 height:314px;
 cursor:pointer;
}
.silos #silo_1 {
}
.silos #silo_2 {
}
.silos #silo_3 {
}
.silos #silo_4 {
 position:relative;
 width:732px;
 cursor:pointer;
 clear:both;
}
.silos #bg_1,
.silos #bg_2,
.silos #bg_3 {
 width:240px; 
 height:314px;
 position:absolute;
}
.silos #bg_4 {
 width:732px; 
 height:314px;
 position:absolute;
}
.silos .title_underlay {
 width:240px;
 height:43px;
 position:absolute;
 top:0;
 left:0;
 z-index:40;
 background-color:#000000;
 opacity:0.20;
 filter:alpha(opacity=20);
}
.silos .color_overlay {
 width:240px;
 height:314px;
 position:absolute;
 z-index:10;
 background-color:#a0be35;
 opacity:0.85;
 filter:alpha(opacity=85);
}
.silos .silo_full .title_underlay,
.silos .silo_full .color_overlay {
 width:732px;
}
#main .silos .title {
 width:229px;
 position:absolute;
 top:12px;
 left:12px;
 z-index:41;
}
#main .silos .text {
 width:211px; 
 height:191px;
 padding:15px;
 margin:0;
 position:absolute;
 top:43px;
 left:0;
 z-index:30;
 overflow:hidden;
 color:white;
}
.silos .learn,
.silos .plan,
.silos .act {
 height:20px;
 position:absolute;
 bottom:0;
 z-index:40;
}
.silos .learn {
 width:65px;
 left:0;
}
.silos .plan {
 width:55px;
 left:67px;
}
.silos .act {
 width:42px;
 left:126px;
}
#home .randomizer {
 width:733px;
 position:relative;
}
#home .randomizer .heading {
 position:absolute;
 top:0;
 left:0;
 display:none;
}
#home .randomizer .footing {
 position:absolute;
 bottom:0;
 right:0;
 display:none;
}
.silo_articles {}
.silo_articles #articles_1,
.silo_articles #articles_2,
.silo_articles #articles_3 {
 width:236px;
 float:left;
 margin-right:12px;
 display:inline;
}
.silo_articles #articles_3 {
 margin-right:0;
 float:right;
}
.silo_articles .article {
 border-bottom:1px solid #CCCCCC;
 padding-bottom:10px;
 margin:10px 12px 10px 12px;
 position:relative;
 width:212px;
}
#main .silo_articles .article .title {
 margin:0;
 padding:0;
 font-size:12px;
}
#main .silo_articles .article .description {
 font-size:10px;
 line-height:auto;
 margin:0;
 width:auto;
 padding:2px 0 0 0;
}
#main .silo_articles .article .more {
 margin:0;
 padding:7px 0 0 0;
}


/*
--------------------------------------------------------------------
Section Landing Pages
--------------------------------------------------------------------
*/
.silo {
 float:left;
 width:240px;
 margin-right:5px;
 display:inline;
}
.silo_full {
 width:733px;
 clear:both;
}
#buildings .silos #bg_1,
#buildings .silos #bg_2,
#buildings .silos #bg_3,
#buildings .silos #bg_4,
#neighborhoods .silos #bg_1,
#neighborhoods .silos #bg_2,
#neighborhoods .silos #bg_3,
#neighborhoods .silos #bg_4,
#infrastructure .silos #bg_1,
#infrastructure .silos #bg_2,
#infrastructure .silos #bg_3,
#infrastructure .silos #bg_4 {
 height:140px;
}
#buildings .silos #silo_1, 
#buildings .silos #silo_2, 
#buildings .silos #silo_3, 
#buildings .silos #silo_4,
#neighborhoods .silos #silo_1,
#neighborhoods .silos #silo_2,
#neighborhoods .silos #silo_3,
#neighborhoods .silos #silo_4,
#infrastructure .silos #silo_1,
#infrastructure .silos #silo_2,
#infrastructure .silos #silo_3,
#infrastructure .silos #silo_4 {
 height:140px;
}

#buildings .silos .color_overlay, 
#neighborhoods .silos .color_overlay,
#infrastructure .silos .color_overlay {
 height:140px;
 opacity:0.8;
 filter:alpha(opacity=80);
}

#buildings .silos #silo_1 .color_overlay,
#neighborhoods .silos #silo_1 .color_overlay,
#infrastructure .silos #silo_1 .color_overlay {
 background-color:#a0be35;
}
#buildings .silos #silo_2 .color_overlay,
#neighborhoods .silos #silo_2 .color_overlay,
#infrastructure .silos #silo_2 .color_overlay {
 background-color:#e76e34;
}
#buildings .silos #silo_3 .color_overlay,
#neighborhoods .silos #silo_3 .color_overlay,
#infrastructure .silos #silo_3 .color_overlay {
 background-color:#ffbf00;
}
#buildings .silos #silo_4 .color_overlay,
#neighbourhoods .silos #silo_4 .color_overlay,
#infrastructure .silos #silo_4 .color_overlay {
 background-color:#78a4be;
}

#buildings .silos .title_underlay, 
#neighborhoods .silos .title_underlay,
#infrastructure .silos .title_underlay {
 top:auto;
 bottom:0;
 height:30px;
 opacity:.85;
 filter:alpha(opacity=85);
}

#buildings .silos #silo_1 .title_underlay,
#neighborhoods .silos #silo_1 .title_underlay,
#infrastructure .silos #silo_1 .title_underlay {
 background-color:#a0be35;
}
#buildings .silos #silo_2 .title_underlay,
#neighborhoods .silos #silo_2 .title_underlay,
#infrastructure .silos #silo_2 .title_underlay {
 background-color:#e76e34;
}
#buildings .silos #silo_3 .title_underlay,
#neighborhoods .silos #silo_3 .title_underlay,
#infrastructure .silos #silo_3 .title_underlay {
 background-color:#ffbf00;
}
#buildings .silos #silo_4 .title_underlay,
#neighborhoods .silos #silo_4 .title_underlay,
#infrastructure .silos #silo_4 .title_underlay {
 background-color:#78A4BE;
}

#buildings #main .silos .title, 
#neighborhoods #main .silos .title,
#infrastructure #main .silos .title {
 top:auto;
 bottom:8px;
}

#buildings #main .silo .text, 
#neighborhoods #main .silo .text,
#infrastructure #main .silo .text {
 width:211px;
 height:47px;
 padding:15px;
 margin:0;
 position:absolute;
 top:0px;
 left:0;
 z-index:20;
 overflow:hidden;
 color:#FFFFFF;
}
#buildings #main .silo_full .text, 
#neighborhoods #main .silo_full .text,
#infrastructure #main .silo_full .text {
 width:702px;
 height:70px;
 padding:15px;
 margin:0;
 position:absolute;
 top:0px;
 left:0;
 z-index:20;
 color:#FFFFFF;
}

#silo_nav_1,
#silo_nav_2,
#silo_nav_3 {
 width:217px;
 padding:12px;
}
#silo_nav_4 {
 padding:12px;
}
#silo_nav_1 ul,
#silo_nav_2 ul,
#silo_nav_3 ul,
#silo_nav_4 ul {
 list-style:none;
 padding:0;
 margin:0;
}
#silo_nav_1 ul li,
#silo_nav_2 ul li,
#silo_nav_3 ul li,
#silo_nav_4 ul li {
 padding:0;
 margin:0; 
}
#silo_nav_1 ul li a,
#silo_nav_2 ul li a,
#silo_nav_3 ul li a,
#silo_nav_4 ul li a {
 font-weight:bold;
}
#silo_nav_1 ul li li,
#silo_nav_2 ul li li,
#silo_nav_3 ul li li,
#silo_nav_4 ul li li {
 padding:0 0 0 20px;
}
#silo_nav_1 ul li li a,
#silo_nav_2 ul li li a,
#silo_nav_3 ul li li a,
#silo_nav_4 ul li li a {
 font-weight:normal;
}

.section_overview_randomizer {
 width:733px;
 margin-top:20px;
 margin-bottom:50px;
 position:relative;
}
.section_overview_randomizer .image {}
.section_overview_randomizer .heading {
 position:absolute;
 top:0;
 left:0;
 width:5px;
 height:5px;
}



/*
--------------------------------------------------------------------
Sitemap
--------------------------------------------------------------------
*/
#main .sitemap {}
#main .sitemap .section {
 width:221px;
 float:left;
 border:2px solid #999999;
 margin:10px; 
 display:inline;
}
#main .sitemap .section .title {
 background:#999999;
 padding:5px 10px;
 font-weight:bold;
 font-size:14px;
}
#main .sitemap .section .title a {
 color:#FFFFFF;
}
#main .sitemap .section .title a:hover {
 color:#000000;
}
#main .sitemap .section ul {
 margin:0; 
 padding:10px 10px 0 10px;
}
#main .sitemap .section ul li {
 margin:0; 
 padding:0 0 5px 0;
}
#main .sitemap .section ul.level_1 {
 list-style:none;
}
#main .sitemap .section ul.level_1 li a {
 color:#A0BE35;
 font-weight:bold;
}
#main .sitemap .section ul.level_2 {
 list-style:square;
 color:#CCCCCC;
 padding:5px 10px 0px 10px;
}
#main .sitemap .section ul.level_2 li {
 margin:0 0 0 10px;
 padding:0;
}
#main .sitemap .section ul.level_2 li a {
 color:#78a4be;
 font-weight:normal;
}
#main .sitemap .section ul.level_3 {
 list-style:circle;
 color:#CCCCCC;
 padding:0px 10px 5px 10px;
}
#main .sitemap .section ul.level_3 li {
 padding:0;
}
#main .sitemap .section ul.level_3 li a {
 font-size:9px;
}
#sitemap #main .sitemap a:hover {
 color:#000000;
}


/*
--------------------------------------------------------------------
Glossary
--------------------------------------------------------------------
*/
.glossary_button {
 margin-bottom:35px;
}
#main .glossary {}
#main .glossary .links {
 margin:15px 0;
 padding:15px;
 border:4px solid #EFEFEF; 
}
#main .glossary .section {
 margin-top:15px;
 padding-top:15px;
 border-top:4px solid #EFEFEF; 
}
#main .glossary .section .heading {
 font-weight:bold;
}
#main .glossary dl {
 margin:10px 0;
}
#main .glossary dl dt {
 margin:0;
 color:#A0BE35;
}
#main .glossary dl dd {
 margin:0;
}
#main .glossary .section .footer {
 text-align:right;
}


/*
--------------------------------------------------------------------
FAQ
--------------------------------------------------------------------
*/
.faq_category_list ul {
 list-style:none;
 margin:0;
 padding:0;
}
.faq_category_list ul li {
 padding:0;
 margin:0 0 7px 0;
}
.faq_category_list ul li a {
 font-size:14px;
 padding-right:15px;
 background-image:url(../../images/arrow_bg.gif);
 background-position:right;
 background-repeat:no-repeat;
}
#main .faq {}
#main .faq .title {
 color:#CF7127;
 font-weight:bold;
}
#main .faq .questions {}
.faq .answers {
 margin:15px 0;
}
#main .faq .answers ol {}
#main .faq .answers ol li {
 margin-top:15px;
}
#main .faq .answers .question {}
#main .faq .answers .answer {
 background:#EFEFEF;
 padding:7px 10px;
 margin:7px 0 0 0;
}


/*
--------------------------------------------------------------------
Pages Form
--------------------------------------------------------------------
*/
#pages_form {}
#pages_form #form_pages {
 position:absolute;
 top:50px;
 right:10px;
}


/*
--------------------------------------------------------------------
Tools / Resources / Categories / Archive / Module Search
--------------------------------------------------------------------
*/
#main .tools .tool .description {
 font-size:11px;
}
#right .category_list,
#right .archive,
#right .module_search,
#right .tools {
 width:238px;
 position:relative;
 margin-top:32px;
 margin-bottom:4px;
 border-left:1px solid #aeafae;
 border-right:1px solid #aeafae;
 border-bottom:1px solid #aeafae;
 padding:15px 0;
 background-color:#f7f8f6;
}
#right .archive,
#right .module_search {
 margin-top:35px;
}
#right .category_list .heading,
#right .archive .heading,
#right .module_search .heading,
#right .tools .heading {
 width:240px;
 height:32px;
 position:absolute;
 top:-32px;
 left:-1px;
}
#right .archive ul,
#right .category_list ul {
 margin:0 0 0 30px;
 padding:0;
}
#right .archive ul li,
#right .category_list ul li {
 margin:0; 
 padding:0;
}
#right .tools .hr {
 margin:10px 24px;
}
#right .tools .tool {
 padding:0 24px; 
}
#right .tools .tool .title {
 font-size:12px;
}
#right .tools .tool .description {
 margin:10px 0;
 line-height:1.3em;
}
#right .tools .tool .more {}

#right .facts .heading {
 width:240px;
 height:32px;
 position:absolute;
 top:-32px;
 left:-1px;
}
#right .tools .related_tools {
 padding:0 24px;
}
#right .facts {
 position:relative;
 margin-top:32px;
 border-right:1px solid #b2b2b2;
 border-bottom:1px solid #b2b2b2;
 border-left:1px solid #b2b2b2; 
 padding:15px 0px;
}
#right .facts .fact {
 padding:0 24px;
}

#main .tool_search {
 background-color:#EFEFEF;
 padding:15px;
 margin:7px 0;
}
#main .tool_search .field {
 margin:0 0 20px 0;
}
#main .tool_search .field .field_title {
 font-size:14px;
 color:#A0BE35;
}
#main .tool_search .sb_text,
#main .tool_search .sb_select {
 width:227px;
}
.tools_search_results {
 margin-top:15px; 
 border-top:2px solid #DDDDDD;
 padding-top:15px;
}
.tools_search_results .sector {
 padding:10px 0;
 font-size:12px;
 font-weight:bold;
 color:#CF7127;
}
.tools_search_results td {
 vertical-align:middle;
 padding-bottom:5px;
}
.tools_search_results .tool_title {
 color:#A0BE35;
 width:190px;
 margin:0 20px 0 0;
}
.tools_search_results .tool_description {
 margin:0 20px 0 0;
 background-color:#EFEFEF;
 padding:7px 15px;
 width:421px;
}
.tools_search_results .table_head {
 color:black;
}
.tool_details {}
.tool_details .title {
 margin-top:15px; 
 border-top:2px solid #DDDDDD;
 padding-top:15px;
 color:#A0BE35;
 font-size:14px;
}
.tool_details table .title {
 margin:0;
 border:none;
 padding:0;
 font-size:inherit;
}
#main .tool_details .description {
 font-size:inherit;
 line-height:inherit;
}
.tool_details .detail_table {
 border:2px solid #EFEFEF;
 padding:14px;
 width:80%;
}
.tool_details table {
 width:100%;
}
.tool_details table td {
 padding:7px 10px;
}



/*
--------------------------------------------------------------------
Search Results
--------------------------------------------------------------------
*/
#main .site_search {}
#main .site_search .row {
 border-top:1px solid #CCCCCC;
 margin-top:15px;
 padding-top:10px;
}
#main .site_search .row .description {
 font-size:inherit;
 background-color:#EFEFEF;
 padding:15px;
 margin:7px 0;
}


/*
--------------------------------------------------------------------
Facts and Figures
--------------------------------------------------------------------
*/
.facts_home {
 margin-top:20px;
}
.facts_home .strategic_overview,
.facts_home .buildings,
.facts_home .neighborhoods,
.facts_home .infrastructure {
 font-size:14px;
 margin:0 0 7px 0;
}
.facts_home .strategic_overview a,
.facts_home .buildings a,
.facts_home .neighborhoods a,
.facts_home .infrastructure a {
 padding-right:15px;
 background-image:url(../../images/arrow_bg.gif);
 background-position:right;
 background-repeat:no-repeat;
}
.facts_home .fact {
 font-size:11px;
 background-color:#EFEFEF;
 padding:15px;
 margin:7px 0;
}


/*
--------------------------------------------------------------------
RTE Image
and Utility
--------------------------------------------------------------------
*/
#main .text img {
 margin:0 0 20px 20px;
 max-width:435px;
}
#main .text {
 overflow:hidden;
}
.list_paging {}
.list_paging td {
 padding:15px 20px 0 0;
}


/*
--------------------------------------------------------------------
Login
--------------------------------------------------------------------
*/
.error_messages {
 border:1px dotted red;
 padding:15px 20px;
 width:560px;
 margin:20px 0;
 font-size:14px; 
 color:black;
}
#login_form {}
.login {
 background:#EFEFEF;
 border:2px solid #CDCDCD;
 padding:20px;
 width:560px;
 margin:10px 0;
 color:#A0BE35;
 font-size:14px; 
}
.login .username,
.login .password {
 margin:0 0 15px 0;
}
.login .field input {
 width:250px;
}
.login A {
 display:block;
 margin-top:15px;
}


/*
--------------------------------------------------------------------
What's New
--------------------------------------------------------------------
*/
.comments_title {
 border-top:1px solid #D9E5AE;
 padding:10px 0;
 margin:10px 0 0 0;
 font-weight:bold;
}
.comments {
 border-bottom:1px solid #D9E5AE; 
 padding-bottom:10px;
}
.comments .field {
padding-bottom:10px;
}
.comments .row {
 /*border-bottom:1px solid #D9E5AE; */
}
.comments .row .author {
 color:#78A4BE;
 padding:0;
 margin:0;
}
.comments .row .comment {
 padding:2px 0;
 margin:0;
}
.comments .row .date {
 padding:0;
 margin:0;
 font-size:9px;
 text-transform:uppercase;
}
.comments .row .whitedivider {
 margin:10px 0;
 padding:0;
 height:1px;
 line-height:1px; 
 font-size:1px;
 background-color:#D9E5AE;
}
.comments .field .sb_text,
.comments .field .sb_textarea {
 width:443px;
 border:1px solid #D9E5AE;
 padding:2px 4px;
 font-family:Verdana, Arial, Sans-serif;
 font-size:11px;
 line-height:1.5em;
 color:#666666;
}
.comments .submit {
 text-align:right;
}
.archive ul li.on a,
.archive ul li a:hover,
.category_list ul li.on a,
.category_list ul li a:hover {
 color:black;
}
#main .rss_link {
 width:20px;
 height:20px;
 position:absolute;
 top:20px;
 right:0;
}

/*

Green: A0BE35
Light Green: D9E5AE
Blue: 78a4be
Light blue: 78a4be
Orange: CF7127

*/